﻿@charset "utf-8";
/* CSS Document */
html{ width:100%; }
body{ width:100%; color:#333;font:normal 12px/20px "Microsoft YaHei",SimSun,Tahoma,Helvetica,Arial,sans-serif; -webkit-text-size-adjust: none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img { padding: 0; margin: 0; }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,em,th,var,i { font-weight:normal; font-style:normal; }
ol,ul,li {list-style-type: none;}
div,dl,dt,dd,ol,ul,li{ zoom:1; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size:100%; }
q:before,q:after { content:''; }
abbr,acronym { border: 0; }
a{color:#111;text-decoration:none}a:hover{ color:#f33;text-decoration:underline}
.fl{ float:left !important; }
.fr{ float:right !important; }
.mab{ margin-bottom:15px; }
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.siteWidth{ width:1000px; margin:0 auto;overflow:hidden;}
.whitebg{ background-color:#FFF; padding:15px 0;}
.clear { clear:both; height:0;}

#top{z-index:999; position:fixed; left:0;top:0; width:100%;background-color:#3296dc;height:35px;text-align:center;}
#top span{font:normal 12px/35px Arial;color:#fff; padding:0 10px;}#top span a{color:#fff; padding:0 8px;}#top span a:hover{ color:#fff;}
#top,#top a,#top a:hover{font:normal 12px/35px Arial;color:#fff;}
.mainbg{ background:url(http://www.ah.xinhuanet.com/zhuanti/anqing/images/topbg.jpg) top center no-repeat;}
.mainbg_1{ background:url(http://www.ah.xinhuanet.com/zhuanti/anqing/images/topbg-1.jpg) top center no-repeat; min-height:650px;}
.anqinglogo{width:385px; height:155px; margin:0 auto; padding:100px 0 40px 0;}
.anqinglogo_1{width:485px; padding:100px 0 40px 0;}
.nav_swf{ width:470px; padding:130px 0 40px 0;}
.nav li{ float:left;  text-align:center; padding:6px 12px;background-color:#3296dc;font:normal 18px/120% "Microsoft YaHei",SimSun; margin:5px;}
.nav li a,.nav li a:hover{ color:#FFF;}.nav li:hover, .hmx li:hover,.anqing li:hover{background-color:#1b77b8; cursor:pointer;}
.anqing-left { width:390px; margin-right:15px;}
.anqing-left img { width: 390px; height:270px; display: block }
.anqing-left .hd {  height:30px;  line-height:30px; width:110px; margin:0 auto;}
.anqing-left .hd li { float: left; display: inline; float: left; margin:10px 5px 0 5px; height: 12px; width:12px; background-color:#ccc;}
.anqing-left .hd .on {  background-color:#3296dc;cursor: pointer;}
.anqing-left .bd {width: 390px;height: 270px;position: relative;overflow: hidden}
.anqing-left .bd ul { height: 270px; overflow: hidden; position:relative;  font-size: 14px; line-height: 28px }
.anqing-left .bd li { width: 390px; height: 270px; background-color: #fff; position: relative }
.anqing-left .bd li p { position: absolute; left: 0; bottom: 0; text-align:center; line-height: 35px; height: 35px; width: 390px; font-weight:bold; white-space: nowrap; overflow: hidden }
.anqing-left .bd li p i { position: absolute; left: 0; top: 0; display: block; width: 390px; height: 35px; background: #000; opacity: .5; filter: alpha(opacity=50) }
.anqing-left .bd li p a, .anqing-left .bd li p a:visited { position: relative; color: #fff; margin-left: 20px }
.anqing-left .bd li p a:hover { text-decoration:underline;}
.anqing-left .prev, .anqing-left .next { position: absolute; top: 90px; width: 29px; height: 64px; opacity: .6; filter: alpha(opacity=60); overflow: hidden; display: none; text-indent: -999px; border: none; background:url(http://www.ah.xinhuanet.com/zhuanti/anqing/images/arrowLR.png) no-repeat; }
.anqing-left .prev:hover, .anqing-left .next:hover { opacity: .9; filter: alpha(opacity=90) }
.anqing-left .prev { left: 0; background-position: -50px 0 }
.anqing-left .next { right: 0;  }
.anqing-left .bdOn .prev,.anqing-left .bdOn .next{ display:block;}
.c-left{ width:340px; margin-right:15px;}
.c-right{ width:240px;}
.Bt{height:35px; border-bottom:#74c6ff solid 1px;} 
.Bt h3{ color:#fff; background-color:#3296dc; text-align:left; padding:2px 10px;font: normal 18px/180% "Microsoft YaHei",SimSun,SimHei;}
.more { font:normal 12px/150% Arial; text-align:right; padding-right:10px; padding-top:10px;}
.index_ldzc li{width:119px; text-align:center;float:left; text-align:center}
.index_ldzc img{display:block; margin:auto; margin-bottom:5px}
.index_ldzc li span{font:bold 14px/20px  "Microsoft YaHei",SimSun;color:#c00; display:block}.index_ldzc li a{color:#f33;}
.Tuitxt img{ float:left; width:160px; height:95px; margin-right:10px;}
.Tuitxt em a{ font: normal 16px/250% "Microsoft YaHei",SimSun,SimHei; text-align:left; color:#666;}
.Tuitxt-h em a{ font: normal 18px/240% "Microsoft YaHei",SimSun,SimHei; text-align:left; color:#666;}.Tuitxt em a:hover,.Tuitxt-h em a:hover{ color:#F00;}
.Tuitxt p,.Tuitxt-h p{ color:#666; text-align:left; text-indent:2em; line-height:22px; padding-right:10px;}
.btop li{ background:url(http://www.ah.xinhuanet.com/2014/images/2014bg.png) -980px 0 no-repeat; text-align:left; padding-left:15px; font-size:14px;line-height:25px;white-space:nowrap;overflow: hidden;}
.stop li{ background:url(http://www.ah.xinhuanet.com/2014/images/2014bg.png) -980px 0 no-repeat; text-align:left; padding-left:15px; font-size:12px;line-height:25px;white-space:nowrap;overflow: hidden;}
.anqing li{width:75px;}.hmx li{width:75px; height:30px;}
.hmx { background:url(http://www.ah.xinhuanet.com/zhuanti/anqing/images/hmxbg.jpg) left top no-repeat; width:100%; height:285px; padding:10px 0 0 10px;}
.hmx li,.anqing li{ float:left; background-color:#690;text-align:center; font: normal 14px/200% "Microsoft YaHei",SimSun,SimHei; display:block; margin:2px 3px;}
.hmx li a, .anqing li a{ color:#fff;}
.focusBox{ position:relative;  width:320px; height:125px; background:#fff; overflow:hidden; margin-left:3px; padding-top:10px;}
.focusBox .hd{ height:15px; position:absolute; z-index:1; bottom:6px; right:90px; overflow:hidden;   }
.focusBox .hd ul{ float:right;  overflow:hidden;  }
.focusBox .hd li{ width:15px; height:15px; line-height:15px; text-align:center; background:#f30; color:#fff; font-family:Arial; float:left; margin:0 1px; display:inline;
	-webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; cursor:pointer;}
.focusBox .hd li.on{ background:#c00; }
.focusBox .bd li{ vertical-align:middle; }
.focusBox .bd li img{ width:320px; height:125px; display:block;}
.picScroll{width:1000px;height:175px;margin-top:15px;position:relative;white-space:nowrap;overflow: hidden;}
.picScroll .prev,.picScroll .next{width:51px;height:45px;position:absolute;top:40px;left:0;z-index:100; cursor:pointer; background:url(http://www.ah.xinhuanet.com/zhuanti/anqing/images/btns.png) no-repeat;}
.picScroll .next{ left:auto; right:0; background-position:0 -90px;}
.picScroll .prev:hover{ background-position:0 -45px; }
.picScroll .next:hover{ background-position:0 -135px; }
.picScroll .scrollWrap{width:945px;margin-left:25px;overflow:hidden;position:absolute;}
.picScroll dl{float:left;width:170px;text-align:center;position:relative; margin:0 10px;}
.picScroll  span{display:block;width:170px;height:25px;position:absolute;top:0; left:0;background:#111;filter:alpha(opacity=80);opacity:0.80;}
.picScroll  dt{margin:0 auto;width:170px;overflow:hidden;}
.picScroll  img{display:block;width:170px; height:160px;}
.picScroll  dd{width:170px;height:35px; line-height:25px;font-size:14px;color:#fff;text-align:center;overflow:hidden;position:absolute;top:0; left:0;}
.picScroll  dd a{ color:#fff;  }
.picScroll  dd a:hover{ text-decoration:none;  }
.picScroll dl:hover span{ background:#3296dc; }
/* Tab切换 */
.slideTxtBox{ width:100%;overflow:hidden;text-align:left;}
.slideTxtBox .hd{ height:28px; line-height:28px; font-size:14px;  border-top:1px solid #eee;}
.slideTxtBox .hd ul{ overflow:hidden; zoom:1;  }
.slideTxtBox .hd ul li{ float:left; width:145px; text-align:center;}
.slideTxtBox .hd ul li a{ display:block; color:#999;}
.slideTxtBox .hd ul li a:hover{ text-decoration:none;}
.slideTxtBox .hd ul li.on a{color:#fff; background-color:#3296dc;font-weight:bold;}
.slideTxtBox .bd{ padding:10px 20px; font: normal 14px/200% "Microsoft YaHei",SimSun,SimHei;}
.slideTxtBox .bd a{ padding:0 3px;}
#copy{ font:normal 12px/180% Arial; text-align:center; height:35px;}